body {
  margin: 0;
  padding: 0;
  background: #ffffff;
  font-family: Arial, sans-serif;
}
.main-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 40px;
  padding: 60px 20px;
  max-width: 100%;
  margin: 0 auto;
  margin-top: 100px;
}
.image-box {
  position: relative;
  width: 90%;
  height: 20vw;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2);
  border-radius: 8px;
  overflow: hidden;
}
.image-box img {
  width: 100%;
  height: auto;
  display: block; 
}
.custom-btn {
  position: absolute;
  bottom: 20px;
  left: 20px;
  background: linear-gradient(90deg, #b31217, #1f3b73);
  color: #fff;
  border: 3px solid #fff;
  padding: 12px 20px;
  border-radius: 6px;
  font-size: 16px;
  font-weight: bold;
  display: flex;
  align-items: center;
  gap: 10px;
  box-shadow: 2px 3px 6px rgba(0, 0, 0, 0.3);
  cursor: pointer;
  text-decoration: none;
}
.custom-btn i {
  font-size: 16px;
}
.tag-label {
  position: absolute;
  top: 15px;
  right: 15px;
  background-color: #e22828;
  color: white;
  padding: 6px 12px;
  font-size: 14px;
  font-weight: bold;
  border-radius: 4px;
}
.information-card {
  width: 40vw;
  margin: 40px auto;
  margin-top: 5vh;
  padding: 20px;
  background-color: #f9f9f9;
  border-radius: 12px;
  box-shadow: 0 4px 12px rgba(0,0,0,0.1);
  font-family: sans-serif;
}
.information-item {
  display: flex;
  align-items: center;
  gap: 12px;
  font-size: 18px;
  color: #333;
  margin-bottom: 15px;
  word-break: break-word;
}
.information-card h3 {
  text-align: center;
  font-weight: bold;
  font-size: 20px;
  margin-bottom: 20px;
}

.information-item i {
  font-size: 22px;
  color: #007bff;
}
@media (max-width: 768px) {
  .main-content {
    padding: 30px 10px;
  }
  .custom-btn {
    font-size: 14px;
    padding: 10px 16px;
    bottom: 10px;
    left: 10px;
  }
  .tag-label {
    font-size: 12px;
    padding: 4px 8px;
    top: 10px;
    right: 10px;
  }
  .information-card {
  width: 70vw;
  margin: 40px auto;
  margin-top: 5vh;
  padding: 20px;
  background-color: #f9f9f9;
  border-radius: 12px;
  box-shadow: 0 4px 12px rgba(0,0,0,0.1);
  font-family: sans-serif;
}
}
@media (min-width: 769px) and (max-width: 1024px) {
  .information-card {
  width: 60vw;
  margin: 40px auto;
  margin-top: 5vh;
  padding: 20px;
  background-color: #f9f9f9;
  border-radius: 12px;
  box-shadow: 0 4px 12px rgba(0,0,0,0.1);
  font-family: sans-serif;
}
}
.document-list {
  width: 100%;
  align-items: center;
  margin: 40px auto;
  font-family: sans-serif;
}
.main-contentt {
  flex: 1;
  width: 80%;
  margin: 40px auto;
  margin-top: 100px;
}
